traits.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | __gnu_pbds

## Macros

#define | PB_DS_DEBUG_VERIFY(_Cond)

## Detailed Description

Contains an implementation class for tree-like classes.

Definition in file branch_policy/traits.hpp.

## Macro Definition Documentation

## PB_DS_DEBUG_VERIFY

#define PB_DS_DEBUG_VERIFY | ( |  | _Cond | ) |

Definition at line 49 of file branch_policy/traits.hpp.